sponsoring request for vino 2.25.5 for jaunty

Bug #319702 reported by Baptiste Mille-Mathias on 2009-01-21
2
Affects Status Importance Assigned to Milestone
vino (Ubuntu)
Undecided
Unassigned

Bug Description

vino (2.25.5-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #319702)
    - New capplet
    - Translations
  * debian/control.in:
    - add libsoup2.4-dev for Build-Depends

 -- Baptiste Mille-Mathias <email address hidden> Wed, 21 Jan 2009 19:17:21 +0100

Related branches

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package vino - 2.25.5-0ubuntu1

---------------
vino (2.25.5-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #319702)
    - New capplet
    - Translations
  * debian/control.in:
    - add libsoup2.4-dev for Build-Depends

 -- Baptiste Mille-Mathias <email address hidden> Wed, 21 Jan 2009 19:17:21 +0100

Changed in vino:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers